Subject: Re: [PATCH 0/5] test-lib: filesystem prerequisites

From: Michael J Gruber <[email-masked]>
Date: Mon, 30 Jul 2012 11:56:58 +0200

Junio C Hamano venit, vidit, dixit 27.07.2012 19:29:
> Michael J Gruber <[email-masked]> writes:
> 
>> 5/5 needs a fix in the subject line, sorry. It should be:
>>
>> t3910: use the UTF8_NFD_TO_NFC test prereq
>>
>> (5/5 hasn't hit next)
> 
> That is because I thought that you would like the lazy-probe and
> that you would be capable of rerolling it on your own ;-)
> 

Well, I do like the lazy-probe, and I would like to lazy-probe ;)

Due to the nice design of test_lazy_prereq, the test scripts don't need
any adjustment in order to get lazy. Now, that's what I call lazy!

So, 5/5 does not need any reroll, right? Anyway, 5/5 with the proper
subject line comes in a minute.

And thanks for the un-lazy lazyfing reroll of 1/5 and 4/5.

Michael